﻿
.cp-list {
    text-align: center !important;
}

.divName {
    height: 40px;
    overflow: hidden;
    text-align: -webkit-center;
}

@media screen and (min-width: 445px) and (max-width: 583px) {
    .div-tallas {
        width: 400px;
    }
}

@media screen and (min-width: 400px) and (max-width: 445px) {
    .div-tallas {
        width: 350px;
    }
}

@media screen and (min-width: 200px) and (max-width: 400px) {
    .div-tallas {
        width: 300px;
    }
}

@media screen and (min-width: 200px) and (max-width: 340px) {
    .div-tallas {
        width: 250px;
    }
}

@media screen and (min-width: 200px) and (max-width: 310px) {
    .div-tallas {
        width: 200px;
    }
}

.subdivName {
    display: table-cell;
    vertical-align: middle;
}

    .subdivName span {
        color: #555;
        font-weight: 700;
    }

.subdivCode span {
    color: #555;
    font-weight: 300;
}

.imageFiltOrder {
    cursor: pointer;
}

.image-prod-resut-ord {
    display: none;
}

.tableFilter {
    border: none !important;
}

.img-responsive {
    display: inherit;
}

.li-colores {
    display: inline-block;
    margin-bottom: 0px;
    margin-right: 5px;
    width: 43px;
}

.loaderCol {
    display: none;
    padding-bottom: 22px;
    text-align: center;
}

.imageColor {
    cursor: pointer;
}

.div-colores {
    position: relative;
}

#selector-colores ul {
    text-align: center;
}

.img-colores {
    width: 35px;
    height: 35px;
    margin-top: 4px;
    margin-bottom: 2px;
}

.ImageChild {
    position: absolute;
    top: 4px;
    left: 1px;
    float: right;
    width: 20px;
    float: right;
    border-radius: 10px;
    padding: 0px;
    background: white;
}

.image-bigsize {
    position: absolute;
    top: 4px;
    right: 1px;
    float: right;
    width: 20px;
    float: right;
    border-radius: 10px;
    padding: 0px;
    background: white;
}

.table-fill th {
    color: #eeeeee;
    background: #7e7e7e;
    border-right: 1px solid white;
    font-size: 14px;
    font-weight: 100;
    padding: 7px;
    text-align: left;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    vertical-align: middle;
}

.table-fill .table-none {
    color: white;
    background: #f6f6f6 !important;
    border-right: 1px solid white;
    font-size: 14px;
    font-weight: 100;
    padding: 7px;
    text-align: left;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    vertical-align: middle;
    border-bottom: 2px solid #f6f6f6;
}

.table-fill tr {
    color: #666B85;
    font-size: 16px;
    font-weight: normal;
}

.table-fill td {
    border-right: 1px solid #C1C3D1;
    border-left: 1px solid #C1C3D1;
}


#table-prices thead tr th {
    vertical-align: middle;
}

    .CodigoColor {
    display: block;
    opacity: 0.90;
    width: 100%;
    font-size: 12px;
    text-align: center;
}

.filtro-genero {
    padding-left: 20px;
    padding-bottom: 2px;
    background: url(../Styles/check/minimal-unselected.png) no-repeat;
    font-size: 14px;
    text-decoration: none;
    margin-right: 2px;
    color: #333;
}

.filtro-genero-checked {
    padding-left: 20px;
    padding-bottom: 1px;
    background: url(../Styles/check/minimal-selected.png) no-repeat;
    font-size: 14px;
    text-decoration: none;
    color: #333;
    margin-right: 2px;
}

    .filtro-genero-checked:hover {
        padding-left: 20px;
        /*background: url(../Styles/check/minimal-selected-hover.png) no-repeat;*/
        font-size: 14px;
        text-decoration: none;
        color: #666;
        margin-right: 2px;
    }

.filtro-colores {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    width: 25px;
    height: 25px;
    margin-top: 5px;
    margin-right: 7px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 0px;
    border: 1px solid #ccc;
    color: black;
}

.filtro-colores-selected {
    height: 25px !important;
    width: 25px !important;
    border: 1px solid #ccc;
}

.filtro-colores:hover {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

#selector-colores {
    margin-bottom: 20px;
    background: #f6f6f6;
    overflow: auto;
    padding-bottom: 5px;
    padding-top: 5px;
}

.contentResultsOrder {
    margin-top: 20px;
}

.table-responsive {
    overflow: auto;
}

.imageProx {
    width: 100%;
}

.titleDetails {
    display: none;
}

#div-tallas {
    margin-top: -25px;
}

.btn-add-to-cart {
    float: right;
    font-weight: bolder;
    text-align: center;
    line-height: 30px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    font-family: Verdana;
    font-size: 14px;
    color: #666 !important;
    margin-left: 5px;
    cursor: pointer;
    padding: 12px;
    padding-left: 50px;
    outline: none;
    vertical-align: middle;
    margin-top: 10px;
    padding: 10px;
    margin-bottom: 10px;
    margin-right: 45px;
}


/***** BUSCADOR ******/

#pSearchResultsOrder input[type="text"] {
    background: #fcfcfc url('/Images/search-white.png') no-repeat 10px;
    border: 1px solid #e1e1e1;
    color: #bebebe;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    line-height: 20px !important;
    border-radius: 0px !important;
    outline: none;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: bold !important;
    font-size: 12px !important;
    font-family: Arial, Helvetica, Sans-serif !important;
}

#MainContent_txtSearchResultsOrder {
    width: 213px;
}

#MainContent_dlGenders {
    border: none !Important;
}

.jq-toast-wrap {
    margin-top: 150px !important;
}

.noProductsResultsOrder {
    text-align: center;
    font-size: 24px;
}

.table-none {
    width: 10px !important;
}

#pOrderPurchase .table-fill {
    width: 70%;
    border-bottom: 1px solid #ddd;
}

.colBigShop {
    min-width: 200px;
}